﻿.toruism_footer_style{
    padding: 20px 0;
    background-color: #FFF;
    position: relative;
}
.footer-menu-box{
    width: 100%;
    display: block;
    text-align: center;
}
.footer-menu-box{
    padding: 20px 0;
    font-size: 0;
}
.footer-menu-list{
    font-size: 14px;
    padding: 0 20px;
    letter-spacing: 2px;
    position: relative;
    transition: all .3s ease;
}
.footer-menu-list:after{
    content: 'none';
    font-size: 0;
    width: 1px;
    height: 16px;
    position: absolute;
    right: 0;
    top: calc(50% - 8px);
    background-color:#dddddd; 
}
.footer-menu-list:last-child:after{
    display: none;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding-top: 50px;
}
.footer-left,
.footer-right{
    display: inline-block;
    vertical-align: bottom;
    font-size: 0;
}
.footer-logo,
.footer-company-info-box{
    display: inline-block;
    vertical-align: top;
}
.footer-logo{
    margin-right: 50px;
}
.footer-company-info-s-list{
    width: 165px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.footer-company-list-title-box,
.footer-company-list-p{
    display: inline-block;
}

.footer-left{
    width: calc(100% - 400px);
}
.footer-right{
    width: 400px;
    max-width: 100%;
}
.footer-company-name{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
}
.footer-company-line{
    width: 1px;
    height: 16px;
    display: inline-block;
    margin:  0 10px;
    vertical-align: middle;
    background-color:#dddddd; 
}
.footer-company-en-name{
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    letter-spacing: 1px;
}
.footer-company-info{
    margin-bottom: 10px;
}
.footer-company-info-list{
    margin-bottom: 10px;
    display:         flex;
    display: -webkit-flex;
    flex-direction:row;
}
.footer-company-info-list:last-child{
    margin-bottom: 0;
}
.footer-company-list-title{
    font-size: 12px;
    letter-spacing: 1px;
    width: 55px;
    max-width: 100%;
    text-align: justify;text-justify: distribute-all-lines;
    text-align-last: justify;
}
.footer-company-list-colon{
    font-size: 12px;
    color: #555555;
    margin: 0 5px;
}
.footer-company-list-p{
    font-size: 12px;
    color: #555555;
    letter-spacing: 1px;
}
.footer-right{
    text-align: right;
}
.web{
    width: 100%;
    font-size:12px;
    color:  #555555;
    letter-spacing: 1px;
    display: block;
    margin-top: 20px;
}

.footer-link-box .footer-link:nth-child(1) i{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a0e9+32,8ec31f+76,f39800+100 */
background: #00a0e9; /* Old browsers */
background: -moz-linear-gradient(-45deg, #00a0e9 32%, #8ec31f 76%, #f39800 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #00a0e9 32%,#8ec31f 76%,#f39800 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #00a0e9 32%,#8ec31f 76%,#f39800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#f39800',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-link-box .footer-link:nth-child(2) i{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a0e9+0,8ec31f+25,f39800+64,f39800+64 */
background: #00a0e9; /* Old browsers */
background: -moz-linear-gradient(-45deg, #00a0e9 0%, #8ec31f 25%, #f39800 64%, #f39800 64%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #00a0e9 0%,#8ec31f 25%,#f39800 64%,#f39800 64%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #00a0e9 0%,#8ec31f 25%,#f39800 64%,#f39800 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e9', endColorstr='#f39800',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.footer-link{
    font-size: 40px;
    display: inline-block;
    transition: all .5s ease;
    transform: translateY(0);

}
.footer-link:nth-child(2) {
    margin-left: 120px;
}
.fixed-link-box{
    position: fixed;
    z-index: 9;
    bottom: 105px;
    right: 18pt;
}
.fixed-link2{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    display: block;
}
.fixed-link{
   width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    margin-bottom: 20px; 
}